[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Multiple concurrent versions of Python



On Wed, Feb 22, 2006 at 05:35:41PM +0100, Nicolas Mailhot wrote:
> > They just ask people to build their own python 2.3.5 in /usr/local, and
> > then install Zope with it.
> 
> Like I wrote, this is as bad as closed software tools ;( I guess that

Thats not really the case. You can help port Zope to a new python if you want
it.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]